
level 2
Angryfuture
4 points
·
2 years ago
Yep yep, This guide says the 310 can be done as well. (its the one i followed for flashing my original h200)

https://techmattr.wordpress.com/2016/04/11/updated-sas-hba-crossflashing-or-flashing-to-it-mode-dell-perc-h200-and-h310/



level 3
3DXYZ
2 points
·
2 years ago
The H310 is difficult. I couldnt get it to flash. Megarec.exe would cause the pc to hang on 3 different machines. So It was virtually impossible for me to flash it. I have M1015s and megarec will hang on one of the machines but it works on another. I dont know why these hangs occur but I could not get the H310 to flash, and I couldnt get Windows to put with the H310 in any machine. I kept getting a boot error ""no physical memory is available at the location required for the windows boot manager""

I gave up on the H310. The IBM M1015 is much easier to work with, flash etc.



level 3
EchoGecko795
800+TB ZFS
1 point
·
2 years ago
Forgot about that one. Thanks



level 4
Angryfuture
1 point
·
2 years ago
No problem, I didn't know.about the 320.
